.error {
	font-size: 24px;
}
/*! Project Name */@font-face{font-family:'Allura';src:url("../fonts/Allura-Regular.ttf") format("truetype")}body{font-family:Allura}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}html{color:#222;font-size:1em;line-height:1.4;margin:0 auto}body{margin:0 auto}img{max-width:100%;width:100%}h1,h2,h3,h4,h5,h6,p,span,a{font-weight:normal}::-moz-selection{background:#b3d4fc;text-shadow:none}::selection{background:#b3d4fc;text-shadow:none}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}audio,canvas,iframe,img,svg,video{vertical-align:middle}fieldset{border:0;margin:0;padding:0}textarea{resize:vertical}.browserupgrade{margin:0.2em 0;background:#ccc;color:#000;padding:0.2em 0}.d-none{display:none}body{background:url("../img/heading.jpg") no-repeat;background-size:cover;color:#fff;position:relative}body .dark-overlay{position:absolute;top:0;right:0;bottom:0;left:0;background-color:rgba(0,0,0,0.5);max-height:0;visibility:hidden;opacity:0;-webkit-transition:300ms ease-in-out;-moz-transition:300ms ease-in-out;-ms-transition:300ms ease-in-out;-o-transition:300ms ease-in-out;transition:300ms ease-in-out}body .dark-overlay.video-shown{z-index:2;max-height:9999999px;visibility:visible;opacity:1;-webkit-transition:300ms ease-in-out;-moz-transition:300ms ease-in-out;-ms-transition:300ms ease-in-out;-o-transition:300ms ease-in-out;transition:300ms ease-in-out}body .dark-overlay.video-shown:hover{cursor:pointer}body .content-holder .tiles{text-align:center;font-size:60px;margin:0}body .content-holder .top-section .heading{text-align:center;position:relative}body .content-holder .top-section .heading h1{margin:0;font-size:200px}@media screen and (max-width: 768px){body .content-holder .top-section .heading h1{font-size:60px}}body .content-holder .top-section .heading h2{margin:0;font-size:40px;position:absolute;left:45%;bottom:15%}@media screen and (max-width: 768px){body .content-holder .top-section .heading h2{position:relative;left:0;bottom:0;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none;font-size:30px}}body .content-holder .top-section .heading p{margin:0;font-size:40px;position:absolute;left:49%;bottom:0}@media screen and (max-width: 768px){body .content-holder .top-section .heading p{position:relative;left:0;font-size:30px}}body .content-holder .top-section .sub-heading{max-width:90%;width:100%;margin:50px auto auto auto;overflow:hidden;clear:both;text-align:center}body .content-holder .top-section .sub-heading p{margin:0;font-size:55px}@media screen and (max-width: 480px){body .content-holder .top-section .sub-heading p{font-size:30px}}body .content-holder .top-section .sub-heading .sub-second{float:right;text-align:right}@media screen and (max-width: 768px){body .content-holder .top-section .sub-heading .sub-second{float:none;text-align:center}body .content-holder .top-section .sub-heading .sub-second p{padding:0 !important;font-size:30px !important}}body .content-holder .top-section .sub-heading .sub-second p:nth-child(1){padding-right:420px}body .content-holder .top-section .sub-heading .sub-second p:nth-child(2){padding-right:320px}body .content-holder .top-section .sub-heading .sub-second p:nth-child(3){padding-right:200px}body .content-holder .top-section .image-with-play{position:relative;clear:both;overflow:hidden}body .content-holder .top-section .image-with-play .fa-times-circle{float:right;font-size:40px;-webkit-transition:300ms ease-in-out;-moz-transition:300ms ease-in-out;-ms-transition:300ms ease-in-out;-o-transition:300ms ease-in-out;transition:300ms ease-in-out;margin-bottom:10px}body .content-holder .top-section .image-with-play .fa-times-circle:hover{cursor:pointer;color:#696969;-webkit-transition:300ms ease-in-out;-moz-transition:300ms ease-in-out;-ms-transition:300ms ease-in-out;-o-transition:300ms ease-in-out;transition:300ms ease-in-out}body .content-holder .top-section .image-with-play .fa-play-circle{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);transform:translate(-50%, -50%);font-size:70px;-webkit-transition:300ms ease-in-out;-moz-transition:300ms ease-in-out;-ms-transition:300ms ease-in-out;-o-transition:300ms ease-in-out;transition:300ms ease-in-out}body .content-holder .top-section .image-with-play .fa-play-circle:hover{cursor:pointer;color:#696969;-webkit-transition:300ms ease-in-out;-moz-transition:300ms ease-in-out;-ms-transition:300ms ease-in-out;-o-transition:300ms ease-in-out;transition:300ms ease-in-out}body .content-holder .top-section .image-with-play img{width:70%;margin:auto;text-align:center;display:block} /* body .content-holder .top-section .image-with-play  .video-popup-player {position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);transform:translate(-50%, -50%);-webkit-transition:300ms ease-in-out;-moz-transition:300ms ease-in-out;-ms-transition:300ms ease-in-out;-o-transition:300ms ease-in-out;transition:300ms ease-in-out;z-index:3;max-height:0;opacity:0;visibility:hidden;width:50%} */body .content-holder .top-section .image-with-play .video-popup-player.video-shown{max-height:999999px;opacity:1;visibility:visible;clear:both;overflow:hidden}body .content-holder .top-section .image-with-play .video-popup-player video{max-width:100%;width:100%}body .content-holder .second-section .content{text-align:center;font-size:40px}@media screen and (max-width: 768px){body .content-holder .second-section .content{font-size:30px}}body .content-holder .second-section .content p{margin:.3em 0}body .content-holder .bottom-section{text-align:center;font-size:40px}@media screen and (max-width: 480px){body .content-holder .bottom-section{font-size:25px}body .content-holder .bottom-section .text-container{max-width:100%}}body .content-holder .bottom-section .text-container{max-width:80%;width:100%;margin:auto}body .content-holder .bottom-section .text-container .first p{margin:0}body .content-holder .contact{max-width:50%;width:100%;margin:auto;padding-bottom:50px}@media screen and (max-width: 768px){body .content-holder .contact{max-width:100%}body .content-holder .contact h3{margin-bottom:0}}body .content-holder .contact h3{text-align:center;font-size:45px;margin-top:0}body .content-holder .contact p{font-size:40px;text-align:center;margin-top:0;margin-bottom:0}body .content-holder .contact form label{font-size:40px}body .content-holder .contact form input,body .content-holder .contact form select,body .content-holder .contact form textarea{width:100%;padding:12px;border:1px solid #ccc;margin-top:6px;resize:vertical;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;margin-bottom:0}body .content-holder .contact form input:focus,body .content-holder .contact form select:focus,body .content-holder .contact form textarea:focus{outline:0;box-shadow:0 0 5px #4f4949;border:1px solid #4f4949}body .content-holder .contact form input[type=submit]{background-color:#51cbee;color:#333333;padding:12px 20px;border:none;cursor:pointer;font-family:'Allura';font-weight:700;font-size:20px}body .content-holder .contact form input[type=submit]:hover{background-color:rgba(81,203,238,0.8)}body .content-holder .contact form .name,body .content-holder .contact form .email{position:relative}body .content-holder .contact form .error{max-height:0;opacity:0;visibility:hidden;margin-left:10px;-webkit-transition:.3ms ease-in-out;-moz-transition:.3ms ease-in-out;-ms-transition:.3ms ease-in-out;-o-transition:.3ms ease-in-out;transition:.3ms ease-in-out}body .content-holder .contact form .error_show{max-height:99999999px;opacity:1;visibility:visible;-webkit-transition:.3ms ease-in-out;-moz-transition:.3ms ease-in-out;-ms-transition:.3ms ease-in-out;-o-transition:.3ms ease-in-out;transition:.3ms ease-in-out;color:red;margin-left:10px}body .content-holder .contact form .message-sent-succ{display:none}body .content-holder .contact form .message-sent-succ.done{display:block}body .content-holder .testimonials-section{width:80%;margin:50px auto}@media screen and (max-width: 768px){body .content-holder .testimonials-section .slick-list{padding:0 !important}}body .content-holder .testimonials-section h3{text-align:center;font-size:45px}body .content-holder .testimonials-section .testimonials{position:relative;min-height:200px}body .content-holder .testimonials-section .testimonials .slick-list{max-width:95% !important;width:100% !important;margin:auto !important}body .content-holder .testimonials-section .testimonials .slick-list .slick-track{font-size:30px;display:flex;align-items:center}body .content-holder .testimonials-section .testimonials .slick-list .slick-track:focus{outline:0}body .content-holder .testimonials-section .testimonials .slick-list .slick-track .single-slider-item:focus{outline:0}body .content-holder .testimonials-section .testimonials .slick-list .slick-track .single-slider-item p{font-size:40px}body .content-holder .testimonials-section .testimonials .fa-angle-left,body .content-holder .testimonials-section .testimonials .fa-angle-right{position:absolute;top:50%;-webkit-transform:translateY(-50%);padding:20px;-moz-transform:translateY(-50%);background-color:rgba(0,0,0,0.5);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);font-size:40px}body .content-holder .testimonials-section .testimonials .fa-angle-left:hover,body .content-holder .testimonials-section .testimonials .fa-angle-right:hover{cursor:pointer}body .content-holder .testimonials-section .testimonials .fa-angle-left{left:-60px}body .content-holder .testimonials-section .testimonials .fa-angle-right{right:-60px}.content-holder{padding:0 15px}.hidden{display:none !important}.clearfix:before,.clearfix:after{content:" ";display:table}.clearfix:after{clear:both}



.we-moved p{
    text-align:center;
    font-family:sans-serif;
    font-size: 30px;
    font-weight:bold;
    color:#000;
}

.we-moved p span{
    padding: 10px 15px 10px 15px;
    background-color:#ff0;
}

/* Three image containers (use 25% for four, and 50% for two, etc) */
.column {
  float: left;
  width: 33.33%;
  padding: 5px;
}

video{
   object-fit: cover; 
}

.video-popup-player {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 30px 170px;
}

.vid-label {
    /* margin-left: 86px; */
    margin-bottom: 8px;
    font-size: 1.75rem;
    text-align: center;
}

/* Clear floats after image containers */
.row::after {
  content: "";
  clear: both;
  display: table;
}



/* video popup */
.modal {
display: none;
position: fixed;
z-index: 1;
padding-top: 100px;
left: 0;
top: 0;
width: 100%;
height: 100%;
overflow: auto;
background-color: rgb(0,0,0);
background-color: rgba(0,0,0,0.4);
}

.modal-content {
background-color: #fefefe;
margin: auto;
padding: 20px;
border: 1px solid #888;
width: 80%;
}

.close {
color: #aaaaaa;
float: right;
font-size: 28px;
font-weight: bold;
}

.close:hover,
.close:focus {
color: #000;
text-decoration: none;
cursor: pointer;
}
/* end video popup */







